* {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-weight:400;
	font-style:normal;
	vertical-align:baseline;
	background:transparent;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

h1,h2,h3,h4,h5,h6 {
	font-weight:400;
}

h1 {
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
	font-style:normal;
	font-size: 48px;
	margin-bottom: 18px;
	line-height: 1;
	color: #524b48;
	/* padding-top: 3%; */
}

h2 {
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
	font-style:normal;
	font-size: 32px;
	margin: 1% 0;
	margin-bottom: 12px;
	line-height: 1;
	color: #363636;
}

h3 {
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
	font-style:normal;
	font-weight:400;
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 1.25;
	/* color: #373636; */
}

h4 {
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
	font-style:normal;
	font-weight:400;
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 1.25;
	/* color: #373636; */
}

h5 {
	font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
	font-style:normal;
	font-weight:700;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 1.25;
	color: #15397b;
}

a {
	text-decoration:none;
	/* display:block; */
}

p {
	padding-bottom: 11px;
}

p a, p a:visited, #introduction h3 a, #introduction h3  a:visited  {
	color: #36B0E4; /* #1122CC - google blue */
	text-decoration: none;
}

p a:hover {
	color: #36B0E4; /* #1122CC - google blue */
	text-decoration: underline;
}

p a:active {
	color: #dd4b39;
	text-decoration: underline;
}

.extra {
	display: inline;
}

.aside p a, .aside-extra p a, .aside-extra-bottom p a {
	text-decoration: none;
	color: #FFF;
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
}

.aside p a:hover, .aside-extra p a:hover, .aside-extra-bottom p a:hover {
	text-decoration: underline;
}

em {
	font-style: italic;
}

strong, strong u, strong em {
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
}

blockquote {
	padding:3%;
}

blockquote p {
	font-style: italic;
}

blockquote p strong {
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
	font-style: italic;
}

ul {
	list-style:none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 3% 0;
	padding: 0;
}

input,textarea {
	-webkit-appearance:none;
	border-radius:0;
}

table {
	padding-bottom: 11px;
}

table tr {
	line-height: 16px;
	
}

table td {
	padding: 0 5px 5px 0;
	vertical-align:bottom;
}

html {
	position:relative;
	width:100%;
	/* background-color:#EBEBEB; */
	background-color:#FFF;
	-webkit-text-size-adjust:none!important;
	overflow-x:hidden;
	overflow-y:scroll;
}

body {
	position:relative;
	font-family:'TheSansPlain', Arial,Helvetica,sans-serif;
	font-size:15px;
	line-height: 1.35;
	color:#4A4340;
	
	width:100%;

	min-height:750px;
	overflow:hidden;
}

#header {
	position:relative;
	display:block;
	width:100%;
	background-color:#036;
	
	/* background:url(imgs/header-bg.png) bottom left repeat-x; */
	
}

#home {
	position:relative;
	width:100%;
	max-width: 1024px;
	margin:0 auto;
	z-index: 10;
	
	/* background-color:#69C; */
}

#header .background-img {
	position:absolute;
	/* max-width: 1024px;
	left: 50%;
	margin-left: -512px; */
	bottom:0;
	z-index: -1;
}

#above-all {
	position: relative;
	background-color: #FFF;
	padding: 1px 0;
	width: 100%;
	overflow: hidden;
}

#above-all_moreLess {
	position: relative;
	max-width:1024px;
	margin:0 auto;
	height:auto;
	display:none;
	padding: 0 1.5625%;
	overflow: hidden;
}

#above-all-button_more, #above-all-button_less {
	position: absolute;
	right: 0;
	/* float: right; */
	display: block;
	background:url(imgs/above-all-button-hr.png) no-repeat;
	background:url(imgs/above-all-button.png) no-repeat\9;
	background-size: 56px 176px;
	margin-right:3%;
	padding:12px;
	padding-top: 0;
	width:56px;
	height:38px;
	
	cursor: pointer;
	
	z-index: 1;
}

#above-all-button_more {
	background-position: 0 -6px
}

#above-all-button_more:hover {
	background-position: 0 -50px
}

#above-all-button_less {
	background-position: 0 -94px
}

#above-all-button_less:hover {
	background-position: 0 -138px
}

#logo {
	display:block;
	padding:3%;
	width:94%;
	max-width:290px;
	height:auto;
	font-size:0;
	line-height:0;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */

#cookie-accept {
	display:none; 
	float: left;
	background: url(../css/imgs/social-icons.png) no-repeat;
	background-size: 170px 102px;
	background-position: -141px -73px;
	width: 24px;
	height: 24px;
	margin: 5px;
	margin-left:0px;
	
	cursor: pointer; 
}

.ltIE9 #cookie-accept {
	background: url(../css/imgs/social-icons-lr.png) no-repeat;
	background-size: 170px 102px;
	background-position: -141px -73px;
}

.cookie-text {
	display:none; 
	float: left;
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
	font-size: 15px;
	height: 24px;
	line-height: 24px;
	margin: 5px;
	padding: 0;
}

#cookie-close {
	display:none; 
	float: left;
	font-family:'TheSansBoldPlain', Arial,Helvetica,sans-serif;
	font-size: 15px;
	color: #CCC;
	font-weight: 400;
	height: 24px;
	line-height: 24px;
	margin: 5px;
	padding: 0;
	
	cursor: pointer; 
}

#cookie-close:hover {
	color: #4A4340;
}

#language {
	float: right;
}

#language { list-style:none; float: right;}
#language li { 
	display:inline; 
	float:left; 
	background: url(../css/imgs/flag-icons.png) no-repeat;
	background-size: 170px 102px;
	/* hide text */
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.ltIE9 #language li {
	background: url(../css/imgs/flag-icons-lr.png) no-repeat;
}

#language li a { display:block; width:24px; height:24px; padding:5px 0 5px 6px; position:relative; text-decoration:none; }

#language li.language {
	background-image: none;
	line-height: 24px;
	padding: 5px;
	/* unhide text */
	text-indent: 0;
}
#language li.nederlands { background-position: -34px -34px; }
#language li.english { background-position: 0px -34px; }
#language li.français { background-position: -68px -68px; }
#language li.deutsch { background-position: -136px -34px; }

#follow {
	float: right;
}

#follow { list-style:none; float: right;}
#follow li { 
	display:inline; 
	float:left; 
	background: url(../css/imgs/social-icons.png) no-repeat;
	background-size: 170px 102px;
	/* hide text */
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.ltIE9 #follow li { 
	background: url(../css/imgs/social-icons-lr.png) no-repeat;
}

#follow li a { display:block; width:24px; height:24px; padding:5px; padding-right:0px; position:relative; text-decoration:none; }

#follow li.volgons {
	background-image: none;
	line-height: 24px;
	padding: 5px;
	/* unhide text */
	text-indent: 0;
}
#follow li.facebook { background-position: 0px 0px; }
#follow li.googleplus { background-position: -68px 0px; }
#follow li.twitter { background-position: -102px 0px; }
#follow li.linkedin { background-position: 0px -34px; }
#follow li.blogger { background-position: -34px -34px; }
#follow li.rss { background-position: -136px -34px; }
#follow li.pinterest { background-position: -68px -34px; }
#follow li.tumblr { background-position: 0px -68px; }

#saveButton {
	position: absolute;
	right: 0;
	margin: 0 1%;
	padding:12px;
	width:44px;
	height:44px;
	background:url(imgs/base-icons-hr.png) left -44px no-repeat;
	background-size:44px 352px;
	cursor: pointer;
	z-index: 10;
}

.ltIE9 #saveButton {
	background:url(imgs/base-icons.png) left -44px no-repeat;
}

#saveButton.red {
	background-color: red;
}

#saveButton.green {
	background-color: green;
}

#saveButton.busy {
	background: #000 url(preloaders/preloader-white.gif) 12px 12px no-repeat;
	background-size:20px 20px;
}

#nav, #nav.fullwidth:before, #nav.fullwidth:after {
	
}

#nav.fullwidth:before, #nav.fullwidth:after {
	height: 64px;
	background-color:#36B0E4;
	/*
background:url(imgs/menubar-middle-hr.png);
	background-repeat:repeat-x;
	background-size: 64px 64px;
*/
	box-shadow: 0px 5px 10px rgba(20,20,20,0.5);	
}

.ltIE9 #nav.fullwidth:before, .ltIE9 #nav.fullwidth:after {
	/* background:url(imgs/menubar-middle.png); */
}

#nav.fullwidth:before {
	background-position:right center;
}

#nav.fullwidth:after {
	background-position:left center;
}

#nav {
	position:absolute;
	width:100%;
	max-width:1024px;
	left: 50%;
	margin-left: -512px;
	display:block;
	padding:1% 0;
	padding-bottom: 0px;
	background:url(imgs/dropmenu-background-hr.png) center bottom repeat-x;
	background-size:24px 420px;
	z-index:200;

	/* box-shadow: 0px 3px 6px rgba(20,20,20,0.2); */
	/* border-bottom: 1px solid rgba(20,20,20,0.225); */
}

.ltIE9 #nav {
	background:url(imgs/dropmenu-background.png) center bottom repeat-x;
}

#nav-background {
	position:absolute;
	width:100%;
	height:44px;
	top:0;
	padding:1% 0;
	background-color:#36B0E4;
	/* background:url(imgs/menubar-middle-hr.png) center center; */
	/* background:url(imgs/border-left-ie8-and-below.jpg) center center;   */
	/* background-repeat:repeat-x; */
	/* background-size:auto 100%; */
	z-index:-1;
		
	/* box-shadow: 0px 3px 6px rgba(20,20,20,0.15); */
	box-shadow: 0px 5px 10px rgba(20,20,20,0.25);
}

.permanent-fullwidth #nav-background {
	left: 0;
	width: 100%;
}

.ltIE9 #nav-background {
	/* background:url(imgs/menubar-middle.png) center center; */
}

#menuplaceholder {
	max-width:1024px;
	width:100%;
	margin: 0 auto;
	height:44px;
	padding:1% 0;

	/* background-color:#69C; */
}

.ltIE9 #menuplaceholder {
	/* background:url(imgs/nav-background.png) center center; */
}

#nav-top {
	position: absolute;
	top: -128px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width:128px;
	height:128px;
	background:url(imgs/border-left.jpg) no-repeat;
	background-size:128px 128px;
	z-index: -1;
}

.ltIE9 #nav-top {
	background:url(imgs/border-left-ie8-and-below.jpg) no-repeat;
}

#nav-left {
	position:absolute;
	top:0;
	left:-128px;
	width:128px;
	height:128px;
	background:url(imgs/menubar-left-hr.png) top right no-repeat;
	background-size:128px 128px;
}

.ltIE9 #nav-left {
	background:url(imgs/menubar-left.png) top right no-repeat;
}

#nav-right {
	position:absolute;
	top:0;
	right:-128px;
	width:128px;
	height:128px;
	background:url(imgs/menubar-right-hr.png) top left no-repeat;
	background-size:128px 128px;
}

.ltIE9 #nav-right {
	background:url(imgs/menubar-right.png) top left no-repeat;
}

#nav-bottom {
	position:absolute;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width:128px;
	height:128px;
	background:url(imgs/border-left.jpg) no-repeat;
	background-size:128px 128px;
}

.ltIE9 #nav-bottom {
	background:url(imgs/border-left-ie8-and-below.jpg);
}

#nav-shadow {
	/* background-color:rgba(0,255,0,0.5); */
	float: left;
	width: 100%;
	height:100%;
	pointer-events:none;
}

#nav-shadow a {
	position:absolute;
	/* background-color:rgba(255,0,0,0.5); */
	cursor:default;
	margin:0;
	padding:0;
	width:100%;
	line-height: 0;
	font-size: 0;
	height: auto;
	/* height:20px; */
	z-index:-1;
	overflow: hidden;
}

#nav-label-top {
}

#nav ul {
	/* position:relative; */
	float: left;
	/* display:block; */
	overflow:hidden;
	height:44px;
	width: 98%;
	margin:0 1%;
	padding:0;
}

#nav li {
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
	max-width:100%;
}

#nav li a {
	display:block;
	padding:12px;
	height:20px;
	font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight:700;
	font-size:16px;
	text-decoration:none;
	line-height:20px;
	vertical-align:middle;
	color:#FFF;
	cursor:pointer;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

#nav li:first-child {
	background:url(imgs/base-icons-hr.png) left -308px no-repeat;
	background-size:44px 352px;
}

.ltIE9 #nav li:first-child {
	background:url(imgs/base-icons.png) left -308px no-repeat;
}

#nav li:first-child a {
	padding-left:44px;
}

#nav li:nth-child(2) { 
	display:none;
	background:url(imgs/base-icons-hr.png) left 0 no-repeat;
	background-size:44px 352px;
}

.ltIE9 #nav li:first-child + li {
	display:none;
	background:url(imgs/base-icons.png) left 0 no-repeat;
	background-size:44px 352px;
}

#nav li:nth-child(2) a {
	padding-left:44px;
}

.ltIE9 #nav li:first-child + li a {
	padding-left:44px;
}

#nav li:last-child {
	margin-bottom:-1px;
}

#search {
	position:absolute;
	right:1%;
	width:32px;
	height:20px;
	padding:12px 0 12px 12px;
	background:url(imgs/base-icons-hr.png) right -264px no-repeat;
	background-size:44px 352px;
	z-index: 3;
	/* hide text */
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.ltIE9 #search {
	background:url(imgs/base-icons.png) right -264px no-repeat;
}

#searchform-wrapper {
	float: left;
	padding-top:1%;
	width:100%;
	overflow:visible;
}

#searchform {
	position:absolute;
	display:none;
	padding:0;
	background:url(imgs/search-background-hr.png) center top repeat-x;
	background-size:24px 67px;
	overflow:hidden;
	width:100%;
	height:0px;
	
	box-shadow: 0px 4px 8px rgba(20,20,20,0.2);	
	margin-bottom: 1px;
}

.ltIE9 #searchform {
	background:url(imgs/search-background.png) center top repeat-x;
}

#searchform-maxwidth {
	position:relative;
	max-width: 1024px;
	margin-left:auto;
	margin-right:auto;
}

#prevButton {
	margin-left:1%;
	margin-right:0;
	padding:12px;
	width:44px;
	height:44px;
	float:left;
	display:inline-block;
	cursor:pointer;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url(imgs/base-icons-hr.png) 6px -132px no-repeat;
	background-size:44px 352px;
}

.ltIE9 #prevButton {
	background:url(imgs/base-icons.png) 6px -132px no-repeat;
}

#prevButton:disabled {
	background-position: 6px -88px;
	cursor:default;
}

.ltIE9 #prevButton[disabled] {
	background-position: 6px -88px;
	cursor:default;	
}

#nextButton {
	padding:12px;
	width:44px;
	height:44px;
	float:left;
	display:inline-block;
	cursor:pointer;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url(imgs/base-icons-hr.png) -6px -220px no-repeat;
	background-size:44px 352px;
}

.ltIE9 #nextButton {
	background:url(imgs/base-icons.png) -6px -220px no-repeat;
}

#nextButton:disabled {
	background-position: -6px -176px;
	cursor:default;
}

.ltIE9 #nextButton[disabled] {
	background-position: -6px -176px;
	cursor:default;
}

#search-wrapper {
	display:block;
	margin:1% 54px;
	margin-left:96px;
	padding:0 2%;
	height:44px;
}

#searchTerm-wrapper {
	position:relative;
	float:right;
	width:100%;
	max-width:320px;
	line-height:18px;
	height:18px;
	font-size:100%;
	margin:3px -10px;
	padding:10px;
}

#searchTerm {
	font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
	color:#4A4340;
	line-height:18px;
	height:18px;
	background-color:#FFF;
	margin:-10px;
	width:100%;
	padding:9px;
	border:1px solid #BBB;
}

#clearButton {
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	float:right;
	width:38px;
	height:38px;
	background-color:red;
	cursor:pointer;
	background:url(imgs/clear-hr.png) 0 0 no-repeat;
	background-size:38px 76px;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}

.ltIE9 #clearButton {
	background:url(imgs/clear.png) 0 0 no-repeat;
}

#clearButton:hover {
	background-position: 0 -38px;
}

#searchInfo {
	height:18px;
	padding:12px 22px 12px 0;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}

#searchButton {
	float:right;
	margin-right:1%;
	padding:12px;
	width:44px;
	height:44px;
	border:none;
	background:url(imgs/base-icons-hr.png) right -44px no-repeat;
	background-size:44px 352px;
	overflow:hidden;
	cursor:pointer;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}

.ltIE9 #searchButton {
	background:url(imgs/base-icons.png) right -44px no-repeat;
}

.found {
	color:#000;
	background-color:#FFA;
	font-weight:400;
}

#articles {
	position:relative;
	
	/* top: 0px; */
	
	max-width:1024px;
	/* background-color:#FFF; */
	margin:0 auto;
	padding:0;
	padding-bottom: 1.5%;
	overflow-x:hidden;
}

#introduction {
	padding:5.82%;
	overflow: hidden;
	/* padding-top: 7.82%; */
}

#introduction .fullwidth {
	width:113.17338162064%;
	margin:0 -6.586690810322%;
	padding:0;
}

#introduction .fullwidth-top {
	width:113.17338162064%;
	margin:-6.586690810322%;
	margin-bottom:6%;
	padding:0;
}

#introduction #introSliderContainer.fullwidth-top {
	margin-bottom:0;
	/* background-color: #151515; */
}

#introduction p {
	font-size:18px;
}

.article {
	position:relative;
	padding:0 3%;
	overflow:hidden;
}

.article ul {
	list-style-type:none;
	padding-bottom: 11px;
}

.article ol {
	list-style-type:decimal;
	list-style-position:outside;
	padding-bottom: 11px;
}

.article ol li {
	margin-left: 4%;
	padding-left: 1%;
	padding-bottom: 6px;
	line-height: 20px;
}

.article ul li {
	background:url(imgs/square-hr.png) 0 1px no-repeat;
	background-size:16px 16px;
	padding-left:16px;
	padding-bottom: 6px;
	line-height: 20px;
}

.ltIE9 .article ul li {
	background:url(imgs/square.png) 0 1px no-repeat;
}

.label-left {
	float:left;
	margin-left:-18px;
	margin-right:3%;
	margin-bottom:-18px;
	background-color:red;
	width:100px;
	height:100px;
}

.label-fullleft {
	float:left;
	margin-left:-9.8277608915906%;
	margin-right:3%;
	margin-bottom:3%;
	background-color:red;
	width:100px;
	height:100px;
}

.label-right {
	float:right;
	margin-right:-18px;
	margin-left:3%;
	margin-bottom:-18px;
	background-color:red;
	width:100px;
	height:100px;
}

.label-fullright {
	float:right;
	margin-right:-4.7619047619048%;
	margin-left:3%;
	margin-bottom:3%;
	background-color:red;
	width:100px;
	height:100px;
}

.article-links {
	float:left;
	padding:1.063829787234% 0;
	width:100%;
}

.share {
	float:left;
	padding-left:3%;
}

.share button {
	padding-left:66px;
	background:url(imgs/article-links-hr.png) left -88px no-repeat;
	background-size:44px 176px;
	color:#BBB;
	cursor:pointer;
	height:44px;
	line-height:44px;
	font-size:14px;
	text-align:left;
}

.ltIE9 .share button {
	background:url(imgs/article-links.png) left -88px no-repeat;
}

.share button:hover {
	background-position:left -132px;
	color:#36B0E4;
}

.back-to-the-top {
	float:right;
}

.back-to-the-top a {
	display: block;
	padding-right:44px;
	background:url(imgs/article-links-hr.png) right 0 no-repeat;
	background-size:44px 176px;
	color:#BBB;
	height:44px;
	line-height:44px;
	font-size:14px;
	text-align:left;
}

.ltIE9 .back-to-the-top a {
	background:url(imgs/article-links.png) right 0 no-repeat;
}

.back-to-the-top a:hover {
	background-position:right -44px;
	color:#36B0E4;
}

.section {
	float:left;
	display:inline-block;
	width:63%;
	padding:3%;
	padding-top:0;
	margin-top:3%;
}

.gallery, .single-image {
	position:relative;
	overflow: hidden;
	padding:1% 0;
	clear: both;
}

.small {
	position:relative;
	float: left;
	width: 50%;
	margin-right: 3%;
}

img.small {
	padding:1% 0;
}

.c_more {
	position: relative;
	float:left;
	display:inline-block;
	width:63%;
	margin:0 1.5%;
	padding:0 1.5%;
}

.more, .less {
	width:104.76190476191%;
	margin:0 -2.380952380952%;
	padding:11px 2.380952380952% 13px 2.380952380952%;
	cursor:pointer;
	border:none;
	font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height:20px;
	vertical-align:bottom;
	font-size:18px;
	font-weight:700;
	text-align:left;
	color:#FFF;
	text-shadow:#AAA 0 2px 2px;
	-moz-text-shadow:#AAA 0 2px 2px;
	-webkit-text-shadow:#AAA 0 2px 2px;
	background:#CCC url(imgs/base-icons-hr.png) no-repeat;
	background-size:44px 352px;

}

.ltIE9 .more, .ltIE9 .less {
	background:#CCC url(imgs/base-icons.png) no-repeat;
}

.more, .ltIE9 .more {
	background-position: right -220px;	
}

.less, .ltIE9 .less {
	background-position: right -132px;
}

.panel {
	position:relative;
	height:auto;
	display:none;
	margin:0 -2.380952380952%;
	padding:2.380952380952%;
	background-color:gray;
	color:#FFF;
}

.panel ul {
	position:relative;
	z-index: 1;
}

.panel ul li, .aside ul li, .aside-extra ul li, .aside-extra-bottom ul li {
	background:url(imgs/square-white-hr.png) 0 1px no-repeat;
	background-size:16px 16px;
}

.ltIE9 .panel ul li, .ltIE9 .aside ul li, .ltIE9 .aside-extra ul li, .ltIE9 .aside-extra-bottom ul li {
	background:url(imgs/square-white.png) 0 1px no-repeat;
}

.panel p {
	position:relative;
	z-index: 1;
}

.panel p a {
	color: #FFF;
	text-decoration: underline;
}

.aside {
	position:relative;
	float:none;
	display:inline-block;
	background-color:#43B8E5;
	color: #FFF;
	width:25%;
	padding:3% 3% 2% 3%;
	margin-top:3%;
	overflow:visible;
}

.aside .tl {
	position:absolute;
	bottom:0; /* 'max' -9px */
	right:0; /* 'max' -9px */
	left:0;
	margin:0 auto;
	width:100%;
	height:128px;
	background:url(imgs/border-left.jpg) center repeat-x;
	background-size:128px 128px;
}

.ltIE9 .aside .tl {
	background:url(imgs/border-left-ie8-and-below.jpg) center repeat-x;
}

.aside h3 {
	position:relative;
	z-index:1;
}

.aside img {
	position:relative;
	margin-top: 0px;
	z-index:1;
}

.aside p {
	position:relative;
	word-wrap: break-word;
	z-index:1;
}

.aside a {
	color: #FFF;
}

.aside .content {
	position:relative;
	z-index:1;
}

#including.aside ul {
	float: left;
	margin-right: 10px;
	/* padding-bottom: 0px; */
}

.menu-aside {
	position:relative;
	float:right;
	width:31%;
	background-color: #EBEBEB;
	padding:0;
	margin-top:3%;
	overflow:visible;
}

.menu-aside .moreButton, .menu-aside .lessButton {
	cursor:pointer;
	float: left;
	font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height:20px;
	padding: 12px 6% 12px 38px;
	width: 100%;
	vertical-align:bottom;
	font-size:16px;
	font-weight:700;
	text-align:left;
	background: #595959 url(imgs/base-icons-hr.png) no-repeat;
	background-size:44px 352px;
	color:#FFF;
}

.ltIE9 .menu-aside .moreButton, .ltIE9 .menu-aside .lessButton {
	background: #595959 url(imgs/base-icons.png) no-repeat;
}

.menu-aside .moreButton, .ltIE9 .menu-aside .moreButton {
	background-position: left -220px;	
}

.menu-aside .lessButton, .ltIE9 .menu-aside .lessButton {
	background-position: left -132px;
}

.menu-aside .go {
	position: absolute;
	right:0;
	left:34px;
	height:44px;
	border:none;
	background:url(imgs/base-icons-hr.png) right -44px no-repeat;
	background-size:44px 352px;
	cursor:pointer;
	/* hide text */
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.ltIE9 .menu-aside .go {
	background:url(imgs/base-icons.png) right -44px no-repeat;
}

.menu-aside ul {
	float: left;
	display: block;
	width: 100%;
	font-size: 0;
	padding-bottom: 6%;
	overflow: hidden;
}

.menu-aside ul li {
	float:left;
	width: 88%;
	background: transparent;
	padding: 0 6%;
}

.ltIE9 .menu-aside ul li {
	background: transparent;
}

.menu-aside li a {
	display: block;
	padding-top: 12px;
	height: 20px;
	font-family: 'Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	color: #3b3b3b;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

img {
	position:relative;
	width:100%;
	height:auto;
}


img.limited-image  {
	float:none!important;
	display: inline-block!important;
	height: auto!important;
	width: auto!important;
	max-width: 100%!important; /* natural max width: 241px */
	margin: 0!important;
	vertical-align:middle!important; /* or bottom or top */
}

.image-float-left {
	float:left;
	padding:1% 0;
	margin-right:3%;
}

.aside-extra {
	position:relative;
	float:none;
	display:inline-block;
	background-color:#43B8E5;
	color: #FFF;
	width:25%;
	padding:3%;
	margin-top:3%;
	overflow:visible;
}

.aside-extra-bottom {	/* will overlap!  */
	position:absolute;
	bottom:0;
	background-color:#43B8E5;
	color: #FFF;
	left:67.86%;
	width:23.5%;
	padding:2.82%;
}

#mailform .fullwidth {
	margin-bottom: -1px;
	width:94%;
	padding: 0 3% 2% 3%;
	/* padding:1% 3%; */
}

.dropshadow {
	box-shadow:0 2px 12px rgba(17,12,12,0.4);
	-moz-box-shadow:0 2px 12px rgba(17,12,12,0.4);
	-webkit-box-shadow:0 2px 12px rgba(17,12,12,0.4);
}

.innershadow::before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	box-shadow:inset 0 2px 7px rgba(17,12,12,0.4);
	-moz-box-shadow:inset 0 2px 7px rgba(17,12,12,0.4);
	-webkit-box-shadow:inset 0 2px 7px rgba(17,12,12,0.4);
	/* z-index: -1; */
}

#footer {
	position:relative;
	display:block;
	width:100%;
	
	/* max-width: 1024px; not fullscreen width */
	margin: 0 auto;
	
	background-color:#444444;
	color:#EAEAEA;
	text-align:center;
	font-size:13px;
	
	/* box-shadow: 0px -1px 6px rgba(20,20,20,0.2); */
}

#footer-container {
	left:0;
	right:0;
	width:100%;
	max-width:1024px;
	margin:-1px auto 0 auto;
	padding-top: 0;
}

#footer ul {
	margin:0 3%;
	margin-bottom:3%;
	padding:1% 0;
}

#footer li {
	display:inline-block;
	margin:0 1px;
}

#footer li:first-child {
	font-weight:700;
}

#footer ul li a {
	color:#EAEAEA;
}

#footer ul li a:active,footer ul li a:hover {
	color:#EAEAEA;
}

#copyright {
	position:relative;
	margin:0 5.82%;
	padding-top:3%;
	padding-bottom:3%;
	/* border-top:1px solid #666; */
	text-align:left;
	color:gray;
	overflow:hidden;
}

#copyright a {
	display:inline-block;
	color:gray;
	text-decoration:none;
}

#copyright a:hover {
	color:#EAEAEA;
}

#copyright p {
	margin:0;
	line-height:1.25;
	display: inline-block;
}

#refreshfixDiv {
	display:none;
	height:1px;
	background-color:#ab28cf;
}

@media only screen and (max-width: 800px) {
	.section, .aside {
		float: left;
		width: 94%;
	}
	
	.aside {
		margin-bottom:3%;
	}
	
	.menu-aside {
		float: left;
		width:100%;
	}
	
	.menu-aside ul {
		display: none;
		padding-bottom: 3%;
	}
	
	.menu-aside ul li {
		width: auto;
		padding: 0 3%;
	}
	
	.menu-aside .moreButton, .menu-aside .lessButton  {
		padding: 12px 3% 12px 38px;
	}
	
	.label-fullleft {
		margin-left:-6.586690810322%;
	}
	
	.label-fullright {
		margin-right:-6.586690810322%;
	}
	
	.aside img {
		float:left;
		width:33%;
		height:auto;
		margin-right:3%;
	}
	
	.aside h3 {
		float:none;
		width:auto;
		display:inline-block;
	}
	
	.aside p {
		overflow:auto;
	}
	
	.aside .content {
		overflow:auto;
	}
	
	#including.aside .editable {
		display: block;
	}
	
	.article .fullwidth {
		width:106.3829787234%;
		margin:0 -3.1914893617021%;
	}
	
	.article .section .fullwidth { /* kicks in at 600 */
		width:100%;
		margin:0;
	}
	
	.article-links {
		float:left;
		padding:1.063829787234% 0;
	}
	
	.share {
		padding-left:5.82%;
	}
	
	#mailform .fullwidth {
		width:100%;
		padding: 0 0 2% 0;
	}
	
	.c_more {
		padding:0;
	}
	
	.more,.less {
		width:100%;
		margin:0;
		padding:11px 6% 13px 6%;
	}
	
	.panel {
		margin:0;
		padding:3% 6%;
		padding-bottom:6%;
	}
	
	.aside-extra,.aside-extra-bottom {
		display:none;
	}
	
}

@media only screen and (max-width: 600px) {

	.article .section .fullwidth {
		width:113.17338162064%;
		margin:0 -6.586690810322%;
	}
	
	.extra {
		display: none;
	}

}

@media only screen and (max-width: 320px) {

	.aside img {
		float:none;
		width:100%;
		height:auto;
		margin:0;
	}

	.aside h1 {
		float:left;
		width:100%;
		display:block;
	}
	
	.aside p {
		overflow:visible;
	}
	
	.menu-aside ul li {
		width: 96%;
	}
	
	.small {
		float: left;
		width: 100%;
		margin-right: 0;
	}
	
}

@media only screen and (max-width: 270px) { 
	img.limited-image {
		width:100%!important;
		height: auto!important;
		max-height: none!important;
	}
}

@media only screen and (min-width: 1024px) {
	#nav {
		padding:10px 0;
		padding-bottom: 0;
	}
	
	#searchform-wrapper {
		padding-top: 9px;

	}

	#nav.fullwidth:before, #nav.fullwidth:after {
		content:"";
		position:absolute;
		top:0;
		bottom:0;
		width:100%;
		
	}
	
	#nav.fullwidth:before {
		right:96.875%;
		clip:rect(0px, 993px, 128px, 32px); /* clipping box-shadow (+1px) */
	}
	
	#nav.fullwidth:after {
		left:96.875%;
		clip:rect(0px, 992px, 128px, 31px); /* clipping box-shadow (+1px) */
	}
	
	.permanent-fullwidth #nav-background {
		left: -100%;
		width: 300%;
	}
	
	#nav-background {
		height: 64px;
		padding: 0;		
		background-size: 64px 64px;
	}
	
	#menuplaceholder {
		height: 64px;
		padding: 0;	
	}
}

@media only screen and (max-width: 1024px) {
	#nav-left, #nav-right {
		display:none;
	}
	
	#nav {
		margin-left: -50%;
	}
	
	
}

/* PRINT */

@media print {

	body {
		background-color: #fff;
		color: #000;
	}
	
	h1, h2, h3, h4, h5, p, a, p a {
		color: #000;
	}
	
	.article {
		width: 86%;
		padding: 0 50px;
	}
	
	.section {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	
	a, a:link, a:visited { 
		text-decoration: none;
		text-shadow: none; 
		-moz-text-shadow: none; 
		-webkit-text-shadow: none; 
	}
	
	#header, #nav, #mailform, #footer { 
		display: none; 
	}
	
	#introSliderContainer, .article-links, aside {
		display: none; 
	}
	
}

